@font-face {
    font-family: 'SFProDisplay';
    src: url('react/src/UI/fonts/SF-Pro-Display-Thin.woff2') format('woff2'),
    url('react/src/UI/fonts/SF-Pro-Display-Thin.woff') format('woff'),
    url('react/src/UI/fonts/SF-Pro-Display-Thin.ttf') format('truetype');
    font-weight: 100;
}

@font-face {
    font-family: 'SFProDisplay';
    src: url('react/src/UI/fonts/SF-Pro-Display-ThinItalic.woff2') format('woff2'),
    url('react/src/UI/fonts/SF-Pro-Display-ThinItalic.woff') format('woff'),
    url('react/src/UI/fonts/SF-Pro-Display-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'SFProDisplay';
    src: url('react/src/UI/fonts/SF-Pro-Display-Ultralight.woff2') format('woff2'),
    url('react/src/UI/fonts/SF-Pro-Display-Ultralight.woff') format('woff'),
    url('react/src/UI/fonts/SF-Pro-Display-Ultralight.ttf') format('truetype');
    font-weight: 200;
}

@font-face {
    font-family: 'SFProDisplay';
    src: url('react/src/UI/fonts/SF-Pro-Display-UltralightItalic.woff2') format('woff2'),
    url('react/src/UI/fonts/SF-Pro-Display-UltralightItalic.woff') format('woff'),
    url('react/src/UI/fonts/SF-Pro-Display-UltralightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'SFProDisplay';
    src: url('react/src/UI/fonts/SF-Pro-Display-Light.woff2') format('woff2'),
    url('react/src/UI/fonts/SF-Pro-Display-Light.woff') format('woff'),
    url('react/src/UI/fonts/SF-Pro-Display-Light.ttf') format('truetype');
    font-weight: 300;
}

@font-face {
    font-family: 'SFProDisplay';
    src: url('react/src/UI/fonts/SF-Pro-Display-LightItalic.woff2') format('woff2'),
    url('react/src/UI/fonts/SF-Pro-Display-LightItalic.woff') format('woff'),
    url('react/src/UI/fonts/SF-Pro-Display-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'SFProDisplay';
    src: url('react/src/UI/fonts/SF-Pro-Display-Regular.woff2') format('woff2'),
    url('react/src/UI/fonts/SF-Pro-Display-Regular.woff') format('woff'),
    url('react/src/UI/fonts/SF-Pro-Display-Regular.ttf') format('truetype');
    font-weight: 400;
}

@font-face {
    font-family: 'SFProDisplay';
    src: url('react/src/UI/fonts/SF-Pro-Display-RegularItalic.woff2') format('woff2'),
    url('react/src/UI/fonts/SF-Pro-Display-RegularItalic.woff') format('woff'),
    url('react/src/UI/fonts/SF-Pro-Display-RegularItalic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'SFProDisplay';
    src: url('react/src/UI/fonts/SF-Pro-Display-Medium.woff2') format('woff2'),
    url('react/src/UI/fonts/SF-Pro-Display-Medium.woff') format('woff'),
    url('react/src/UI/fonts/SF-Pro-Display-Medium.ttf') format('truetype');
    font-weight: 500;
}

@font-face {
    font-family: 'SFProDisplay';
    src: url('react/src/UI/fonts/SF-Pro-Display-MediumItalic.woff2') format('woff2'),
    url('react/src/UI/fonts/SF-Pro-Display-MediumItalic.woff') format('woff'),
    url('react/src/UI/fonts/SF-Pro-Display-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'SFProDisplay';
    src: url('react/src/UI/fonts/SF-Pro-Display-Semibold.woff2') format('woff2'),
    url('react/src/UI/fonts/SF-Pro-Display-Semibold.woff') format('woff'),
    url('react/src/UI/fonts/SF-Pro-Display-Semibold.ttf') format('truetype');
    font-weight: 600;
}

@font-face {
    font-family: 'SFProDisplay';
    src: url('react/src/UI/fonts/SF-Pro-Display-SemiboldItalic.woff2') format('woff2'),
    url('react/src/UI/fonts/SF-Pro-Display-SemiboldItalic.woff') format('woff'),
    url('react/src/UI/fonts/SF-Pro-Display-SemiboldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'SFProDisplay';
    src: url('react/src/UI/fonts/SF-Pro-Display-Bold.woff2') format('woff2'),
    url('react/src/UI/fonts/SF-Pro-Display-Bold.woff') format('woff'),
    url('react/src/UI/fonts/SF-Pro-Display-Bold.ttf') format('truetype');
    font-weight: 700;
}

@font-face {
    font-family: 'SFProDisplay';
    src: url('react/src/UI/fonts/SF-Pro-Display-BoldItalic.woff2') format('woff2'),
    url('react/src/UI/fonts/SF-Pro-Display-BoldItalic.woff') format('woff'),
    url('react/src/UI/fonts/SF-Pro-Display-BoldItalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'SFProDisplay';
    src: url('react/src/UI/fonts/SF-Pro-Display-Heavy.woff2') format('woff2'),
    url('react/src/UI/fonts/SF-Pro-Display-Heavy.woff') format('woff'),
    url('react/src/UI/fonts/SF-Pro-Display-Heavy.ttf') format('truetype');
    font-weight: 800;
}

@font-face {
    font-family: 'SFProDisplay';
    src: url('react/src/UI/fonts/SF-Pro-Display-HeavyItalic.woff2') format('woff2'),
    url('react/src/UI/fonts/SF-Pro-Display-HeavyItalic.woff') format('woff'),
    url('react/src/UI/fonts/SF-Pro-Display-HeavyItalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'SFProDisplay';
    src: url('react/src/UI/fonts/SF-Pro-Display-Black.woff2') format('woff2'),
    url('react/src/UI/fonts/SF-Pro-Display-Black.woff') format('woff'),
    url('react/src/UI/fonts/SF-Pro-Display-Black.ttf') format('truetype');
    font-weight: 900;
}

@font-face {
    font-family: 'SFProDisplay';
    src: url('react/src/UI/fonts/SF-Pro-Display-BlackItalic.woff2') format('woff2'),
    url('react/src/UI/fonts/SF-Pro-Display-BlackItalic.woff') format('woff'),
    url('react/src/UI/fonts/SF-Pro-Display-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}
body.static #root > section {
    display: none;
}
html{
    width: 100%;
}
body {
    width: 100%;
    margin: 0;
    font-family: SFProDisplay, sans-serif;
    font-size: 15px;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    color: #141414!important;
    background: #fafafa!important;
}
body.night {
    color: #E9EAEA!important;
    background: #121212!important;
}
* {
    box-sizing: border-box;
    -webkit-tap-highlight-color: transparent;
}
/*Вложенные нумерованые списки*/
ol {
    list-style: none;
    counter-reset: li;
    padding-left: 0;
}
ol > li h4:before,
ol > li > ol > li:before{
    counter-increment: li;
    content: counters(li,".") ". ";
}
ol ul {
    list-style: disc;
    padding-left: 16px;
}
li {
    margin: 10px 0;
}
.checkbox {
    display: inline-block;
    margin-right: 5px;
    width: 12px;
    height: 12px;
    vertical-align: bottom
}
.checkbox input {
    display: none;
}
.checkbox input + span {
    width: 100%;
    height: 100%;
    display: inline-block;
    position: relative;
}
.checkbox input + span:before {
    content: '';
    width: 100%;
    height: 100%;
    border: 1px solid #504F4F;
    display: inline-block;
    border-radius: 4px;
    position: absolute;
    left: 0;
    transition: .1s;
    box-sizing: border-box;
}
body.night .checkbox input + span:before {
    border: 1px solid #e9eaea;
}
.checkbox input + span:after {
    content: '';
    width: 0;
    height: 0;
    border-radius: 2px;
    display: inline-block;
    transition: .1s;
    position: absolute;
    background: #CF086E;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    box-sizing: border-box;
}
.checkbox input:checked + span:before {
    border-color: #CF086E!important;
}
.checkbox input:checked + span:after {
    width: 50%;
    height: 50%;
}

/*Main page*/
.page-main {
    white-space: nowrap;
    padding: 50px 20px 40px;
    font-size: 0;
}
.page-main img {
    pointer-events: none;
    user-select: none;
}
.page-main .slider {
    white-space: nowrap;
    display: block;
    width: 100%;
}
.page-main .slider .slide {
    font-size: 0;
    display: block;
    width: 100%;
    margin-bottom: 30px;
    position: relative;
}
.page-main .slider .slide .crop_img {
    overflow: hidden;
    border-radius: 35px;
    height: 100%;
    width: 100%;
    position: relative;
    max-height: 1500px;
}
.page-main .slider .slide .crop_img > img {
    width: 100%;
}
.page-main .slider .slide .crop_img > img.mobile + .desktop {
    display: none;
}
.page-main .slider .slide .wrap .info {
    font-size: 15px;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
}
.page-main .slider .slide .wrap .info h3 {
    font-size: 26px;
    font-weight: 700;
    margin: 40px 0 5px;
}
.page-main .slider .slide .wrap .info h5 {
    font-size: 14px;
    font-weight: 500;
    margin: 0;
}
.page-main .slider .slide .wrap .info .price {
    font-size: 0;
}
.page-main .slider .slide .wrap .info .price > * {
    display: inline-block;
    margin: 0 10px;
    font-size: 24px;
}
.page-main .slider .slide .wrap .info .price .new {
    color: #e71d85;
}
.page-main .slider .slide .wrap .info .price .old {
    position: relative;
}
.page-main .slider .slide .wrap .info .price .old:after {
    content: '';
    display: block;
    position: absolute;
    width: calc(100% + 15px);
    border: 1px solid #e71d85;
    top: 50%;
    left: -10px;
}
.page-main .slider .slide .wrap .info .price .sale {
    position: absolute;
    width: 60px;
    height: 60px;
    border-radius: 30px;
    background: #e71d85;
    top: -15%;
    left: 50%;
    transform: translateX(calc(50vw - calc(100% + 20px)));
    line-height: 60px;
    text-align: center;
    font-size: 20px;
    color: #fff;
}
.page-main .slider .slide .wrap .info p {
    display: none;
}
.page-main .slider .slide .wrap .btn {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.page-main .slider .slide .wrap .btn span {
    text-decoration: none;
    color: #ffffff;
    background-color: #e71d85;
    border-radius: 25px;
    padding: 15px 25px;
    font-size: 15px;
    font-weight: 500;
    transition: all 0.18s;
    position: absolute;
    bottom: 25px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
}
.page-main .slider .slide .wrap .btn span:hover {
    opacity: 0.8;
}
.page-main .slider .slide .wrap .btn span:after {
    content: '';
    width: 12px;
    height: 12px;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 50% 50%;
    background-image: url('/image/data/new_static/arrowTopRight.svg');
    margin-left: 15px;
    transition: all 0.18s;
}
.page-main .slider .slide .wrap .btn span:hover:after {
    transform: translate(15%,-15%);
}
.page-main .categories {
    background: #fff;
    display: block;
    vertical-align: top;
    width: 100%;
    text-align: center;
    white-space: normal;
    padding: 2px;
}
body.night .page-main .categories {
    background-color: #2B2B2D;
}
.page-main .categories .category {
    width: 250px;
    height: 250px;
    background: #fafafa;
    display: block;
    color: #141414;
    font-size: 15px;
    transition: .3s;
    position: relative;
    margin: 150px auto;
}
.page-main .categories .category:first-child {
    margin-top: 100px;
}
.page-main .categories .category:last-child {
    margin-bottom: 50px;
}
.page-main .categories .category:hover {
    background: #F0F0F0;
}
body.night .page-main .categories .category {
    background: #121212;
    color: inherit;
}
body.night .page-main .categories .category:hover {
    background: #414143;
}
/*Фиксит дребезжание анимации, когда курсор c краю*/
.page-main .categories .category:hover:before {
    content: '';
    height: 70px;
    width: 100%;
    position: absolute;
    left: 0;
    top: -70px;
}
.page-main .categories .category h3 {
    position: absolute;
    bottom: 60px;
    text-align: center;
    width: 100%;
    margin: 0;
    font-size: 31px;
    font-weight: 700;
}
.page-main .categories .category img {
    height: 200px;
    position: absolute;
    top: -60px;
    left: 50%;
    transform: translateX(-50%);
    transition: .3s;
}
.page-main .categories .category span {
    position: absolute;
    top: 180px;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    transition: .3s;
    border-bottom: 1px solid #e71d85;
}
.page-main .footer {
    display: block;
    vertical-align: top;
    box-sizing: border-box;
    white-space: normal;
    height: 100%;
    position: relative;
}
.page-main .footer .features {
    display: block;
    height: 50%;
    color: #656565;
    width: 100%;
    text-align: center;
}
body.night .page-main .footer .features {
    color: #a8a8a8;
}
.page-main .footer .features .feature {
    display: block;
    width: 250px;
    white-space: normal;
    vertical-align: top;
    text-align: center;
    margin: 50px auto;
}
.page-main .footer .features .feature h3 {
    margin: 15px 0 10px;
    padding: 0;
    font-size: 15px;
    font-weight: 700;
}
.page-main .footer .features .feature p {
    padding: 0;
    margin: 0;
    font-size: 12px;
    font-weight: 500;
}
.page-main .footer .features .feature img {
    height: 100px;
}
.page-main .footer footer {
    position: absolute!important;
    z-index: 0!important;
    left: 0;
    width: calc(100% + 40px);
    margin-left: -20px;
}
/*Info page*/
.page {
    padding-top: 70px;
    position: relative;
    background-color: inherit;
    min-height: 100vh;
    transition: .35s;
}
body.night [src*='map_excursion'] {
    background: #2B2B2D;
}
.wrapper {
    padding-top: 90px;
    padding-bottom: 90px;
}
[classs^="page"] .container {
    margin: 0 auto;
    padding: 0 8px;
}
h1 {
    font-size: 21px;
    font-weight: 700;
    margin: 0;
    line-height: 1.33;
}
h4 {
    margin: 50px 0 30px;
}
.page h4, .pink {
    color: #e71d85;
}
ul {
    margin: 30px 0;
}
a.pink {
    text-decoration: none;
    border-bottom: 1px solid #e71d85;
}
.content {
    margin-top: 70px;
    text-align: justify;
    font-size: 15px;
}
.tire {
    list-style: none;
    padding-left: 19px;
}
.tire > li {
    position: relative;
}
.tire > li:before {
    content: "—";
    position: absolute;
    left: -19px;
}
.tire > li > *:not(:first-child) {
    margin-left: -17px;
}
ul ul {
    list-style-type: disc;
}

/*Tours*/
.tours {
    text-align: left;
    font-size: 0;
}
.tours h5 {
    margin: 0;
    font-weight: 500;
}
.tours .card {
    font-size: 15px;
    margin-bottom: 30px;
    max-width: 370px;
    text-align: left;
    vertical-align: top;
}
.tours .card:last-child {
    margin-right: 0;
}
.tours .card > div:first-child {
    background-color: #c4c4c4;
    min-height: 315px;
    border-radius: 25px 25px 0 0;
}
.tours .card > div:nth-child(2) {
    background-color: #f3f3f3;
    padding: 25px 30px 30px;
    border-radius: 0 0 25px 25px;
}
.tours .card h3 {
    margin: 0;
    font-size: 19px;
    font-weight: 600;
}
.tours .card p {
    margin: 14px 0 0;
    font-size: 15px;
    line-height: 1.22;
}
.tours .card .info {
    margin-top: 25px;
    margin-bottom: 50px;
}
.tours .card .info p {
    margin: 0 0 27px;
    position: relative;
}
.tours .card .info span {
    width: 30px;
    margin-right: 15px;
    display: inline-block;
}
.tours .card .info img {
    max-width: 100%;
    position: absolute;
    top: 50%; left: 15px;
    transform: translate(-50%, -50%);
}
.tours .card .more {
    color: #ffffff;
    background-color: #e71d85;
    border-radius: 100px;
    text-decoration: none;
    padding: 15px 37px;
    display: inline-block;
    transition: all 0.18s;
}
.tours .card .more:hover {
    opacity: 0.7;
}
/* Product */
a {
    cursor: pointer;
}
.pageProduct {
    /*padding-top: 70px;*/
    min-height: 100vh;
    position: relative;
    background: #fafafa;
    padding-bottom: 30px;
}
.pageProduct .imgs {
    background: #f5f5f5;
    width: 100%;
    min-height: 100vh;
    position: relative;
    overflow: hidden;
}
.pageProduct .imgs .single {
    height: calc(100vh - 70px);
    overflow: hidden;
}

.pageProduct .imgs .product-img {
    max-width: 100%;
    margin-bottom: 93px;
}
.pageProduct .imgs .product-img:not(:last-child) {
    margin-bottom: 0;
}
.pageProduct .imgs .product-img:not(:first-child) {
    margin-top: -185px;
}
.pageProduct .imgs .mouse {
    display: none;
}
.pageProduct .main {
    width: 100%;
    padding: 0 20px;
}
.pageProduct .main .tags {
    width: 100%;
    font-size: 0;
    position: absolute;
    top: 50px;
    background: #fafafa;
}
.pageProduct .tags a {
    padding: 5px 10px;
    background: #f0f0f0;
    font-size: 12px;
    color: #656565;
    text-decoration: none;
    border-radius: 5px;
    margin: 0 10px 10px 0;
    display: inline-block;
    transition: all 0.18s;
}
.pageProduct .main .tags a:hover {
    color: #fff;
    background-color: #e71d85;
}
.pageProduct .main .title {
    z-index: 100;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #fff;
    padding: 10px 20px 20px;
}
.pageProduct .main h1 {
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 5px;
}
.pageProduct .main .price {
    color: #e71d85;
    font-size: 15px;
}
.pageProduct .main .price:after {
    content: ' ₽';
}
.pageProduct .main .add {
    display: block;
    text-align: center;
    text-decoration: none;
    font-size: 11px;
    padding: 15px 25px;
    color: #fff;
    background: #e71d85;
    transition: all 0.18s;
    border: none;
    margin-top: 10px;
}
.pageProduct .main .add:hover {
    background-color: #dc5c9e;
}
.pageProduct .main .feature {
    text-align: center;
    margin-top: 20px;
}
.pageProduct .main .feature > div {
    font-size: 15px;
    position: relative;
}
.pageProduct .main .feature > div > span {
    display: block;
    font-size: 13px;
}
.pageProduct .main .feature img {
    margin-right: 10px;
}
.pageProduct .main .info {
    font-size: 13px;
}
.pageProduct .main .info .head {
    margin: 40px 0;
    font-size: 0;
}
.pageProduct .main .info .head > a {
    display: inline-block;
    color: #656565;
    padding: 6px 0;
    width: 50%;
    font-size: 15px;
    text-align: center;
    border-bottom: 2px solid transparent;
    transition: all 0.18s;
}
.pageProduct .main .info .head > a.on {
    border-color: #e71d85;
    color: #000;
}
.pageProduct .main .info .body > div {
    font-size: 13px;
    display: none;
    padding-bottom: 30px;
}
.pageProduct .main .info .body > div.on {
    display: block;
}
.pageProduct .main .info .body .chars {
    font-size: 0;
}
.pageProduct .main .info .body .chars > div {
    font-size: 13px;
    width: 50%;
    display: inline-block;
    margin-bottom: 20px;
}
.pageProduct .main .info .body .chars > div > div:first-child {
    font-size: 10px;
    font-weight: 600;
    color: #a5a5a5;
}
.pageProduct .subscription {
    margin-top: 70px;
}
.pageProduct .subscription h4 {
    font-size: 14px;
    font-weight: 500;
    margin: 0;
    line-height: 1.2;
    text-align: center;
}
.subscription h4 {
    font-size: 14px;
    margin: 0;
    font-weight: 400;
    text-align: center;
}
.subscription form {
    margin: 50px auto 0;
    text-align: center;
}
.subscription form > * {
    margin: 0 auto;
    display: block;
}
.subscription label {
    position: relative;
    max-width: 235px;
    margin: 0 auto 30px;
}
.subscription label:first-child {
    height: 36px;
}
.subscription .conditions {
    max-width: none;
    font-size: 12px;
    white-space: nowrap;
    padding: 0 10px;
}
.subscription .conditions > span {
    height: 12px;
    display: inline-block;
    vertical-align: bottom;
    white-space: normal;
    text-align: left;
}
.subscription form > *:not(:first-child) {
    display: none;
}
.subscription.on form > *:not(:first-child) {
    display: block;
}
.subscription form .ph {
    color: #656565;
    position: absolute;
    top: 10px;
    left: 50%;
    transform: translateX(-50%);
    transition: .2s;
    cursor: text;
}
body.night .subscription form .ph {
    color: #a8a8a8;
}
.subscription form .ph.on {
    top: -10px;
    font-size: 10px;
    color: #000;
}
body.night .subscription form .ph.on {
    color: #e9eaea;
}
.subscription form .ph.on + input {
    border-bottom: 1px solid #e71d85;
}
.subscription [type="text"] {
    color: inherit;
    width: 100%;
    max-width: 235px;
    font-size: 14px;
    font-weight: 500;
    border: none;
    border-bottom: 1px solid #cdcdcd;
    outline: none;
    padding: 10px 0;
    transition: all 0.5s;
    background: transparent;
    text-align: center;
}
body.night .subscription [type="text"] {
    border-color: #504F4F;
}
.subscription [type="text"]:focus {
    border-color: #CF086E;
}
.subscription button {
    background-color: #e71d85;
    border: none;
    font-size: 15px;
    font-weight: 500;
    color: #fff;
    padding: 15px 25px;
    cursor: pointer;
    outline: none;
    transition: all 0.18s;
    margin: 0 auto 0;
}
.subscription button:hover {
    background-color: #dc5c9e;
}
.pageProduct .subscription button {
    font-size: 11px;
}

.staticFooter a {
    text-decoration: none;
}
[classs^="page"] .container {
    font-size: 0;
}

/*Footer*/
.staticFooter {
    position: relative;
    padding-bottom: 220px;
}
.staticFooter > div {
    font-size: 0;
}
.staticFooter > div > * > * {
    font-size: 15px;
    white-space: nowrap;
}
.staticFooter > div > * > * > * {
    white-space: normal;
}
.staticFooter div  > * {
    vertical-align: top;
}
.staticFooter .top {
    background: #fff;
    font-size: 0;
}
body.night .staticFooter .top {
    background: #2B2B2D;
}
.staticFooter .top nav > div {
    display: block;
    width: 100%;
    position: relative;
}
.staticFooter .top nav > div:not(:last-child) {
    border-bottom: 1px solid #ededed;
}
body.night .staticFooter .top nav > div:not(:last-child) {
    border-color: #1F2023;
}
.staticFooter .top nav > div:not(:first-child) h5:after {
    content: '';
    position: absolute;
    right: 20px;
    top: 23px;
    background: url('/image/data/new_static/dark_footerArrow.svg') 50% 50% no-repeat;
    width: 15px;
    height: 10px;
}
.staticFooter .top nav > div:not(:first-child).open h5:after {
    background: url('/image/data/new_static/dark_footerArrowOpen.svg') 50% 50% no-repeat;
}
.staticFooter .top nav > div:not(:first-child) {
    overflow: hidden;
    transition: height .3s;
}
.staticFooter {
    color: #656565;
}
body.night .staticFooter {
    color: #a8a8a8;
}
.staticFooter .top nav > div > h5 {
    font-size: 15px;
    font-weight: 700;
    cursor: pointer;
    position: relative;
    padding: 20px 22px;
    margin: 0;
}
.staticFooter .top nav > div:first-child h5 {
    color: #e71d85;
    cursor: default;
}
.staticFooter nav > div > *:not(:first-child) {
    margin: 0 22px 20px;
}
.staticFooter .top a {
    display: block;
    transition: color 0.18s;
    font-size: 12px;
    font-weight: 500;
    color: inherit;
}
.staticFooter .top a:hover {
    color: #e71d85;
}
.staticFooter .top .logo a:hover {
    color: inherit;
}
.staticFooter .top nav > div > span {
    display: block;
    font-size: 12px;
    font-weight: 500;
    color: #a5a5a5;
}
.staticFooter .top nav > div > span:not(:last-child) {
    margin-bottom: 5px;
}
.staticFooter .top nav .chat {
    position: relative;
    padding-left: 15px;
}
.staticFooter .top nav .chat:before {
    content: '';
    width: 7px;
    height: 7px;
    border-radius: 100%;
    background: #e71d85;
    position: absolute;
    left: 0;
    top: 2px;
}
.staticFooter .top .logo {
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    width: 80%;
    border: none;
    border-top: 1px solid #F0F0F0;
    padding-top: 30px;
    text-align: center;
    display: inline-block;
}
body.night .staticFooter .top .logo {
    border-color: #1F2023;
}
.staticFooter .top .logo div {
    margin: 15px auto 0;
    width: 160px;
    font-size: 10px;
    font-weight: 600;
}
.staticFooter .bottom {
    position: relative;
    padding-top: 100px;
}
.staticFooter .bottom .info,
.staticFooter .bottom .social {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 12px;
}
.staticFooter .bottom .info {
    margin: 0;
}
.staticFooter .bottom .info a {
    display: inline-block;
    margin-right: 0;
    margin-bottom: 20px;
    border-bottom: 1px solid transparent;
    transition: border .3s;
    color: #000;
}
body.night .staticFooter .bottom .info a {
    color: #e9eaea;
}
.staticFooter .bottom .info a:hover {
    border-bottom: 1px solid #000;
}
body.night .staticFooter .bottom .info a:hover {
    border-bottom: 1px solid #e9eaea;
}
.staticFooter .bottom .info .copyright {
    width: 200px;
    margin: 0 auto;
}
.staticFooter .bottom .social {
    position: absolute;
    top: 30px;
    left: 50%;
    transform: translateX(-50%);
    width: 115px;
    font-size: 10px;
}
.staticFooter .bottom .social span {
    width: 15px;
    height: 15px;
    margin: 10px 10px 0;
    display: inline-block;
}
.staticFooter .bottom .social .vk {
    background: url('/image/data/new_static/vkGrey.svg');
    background-size: 100%;
}
.staticFooter .bottom .social .vk:hover {
    background: url('/image/data/new_static/vkColored.svg');
    background-size: 100%;
}
.staticFooter .bottom .social .fb {
    background: url('/image/data/new_static/facebookGrey.svg');
    background-size: 100%;
}
.staticFooter .bottom .social .fb:hover {
    background: url('/image/data/new_static/facebookColored.svg');
    background-size: 100%;
}
.staticFooter .bottom .social .inst {
    background: url('/image/data/new_static/instagramGrey.svg');
    background-size: 100%;
}
.staticFooter .bottom .social .inst:hover {
    background: url('/image/data/new_static/instagramColored.svg');
    background-size: 100%;
}
.staticFooter .bottom .location {
    display: none;
}
.popup-subscription {
    position: fixed;
    z-index: 10000000000;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    overflow: hidden;
    background: rgba(101,101,101,.8);
    opacity: 0;
    transition: opacity .3s;
}
.popup-subscription > div {
    background: #fff;
    max-width: 90%;
    max-height: 90%;
    overflow-y: auto;
    width: 770px;
    padding: 50px 10px 30px 10px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
body.night .popup-subscription > div {
    background: #2B2B2D;
}
.popup-subscription.show {
    opacity: 1;
    width: 100vw;
    height: 100vh;
    overflow: auto;
}
.popup-subscription .complete {
    display: none;
}
.popup-subscription.success .form {
    display: none;
}
.popup-subscription.success .complete {
    display: block;
    text-align: center;
}
.popup-subscription .complete img {
    max-width: 60px;
    margin-bottom: 15px;
}
.popup-subscription .complete p {
    font-size: 10px;
}

.ticket-loading-form {

	margin-top: 50px;
    padding: 40px 90px;
    background-color: #ffffff;
    margin-top: 30px;
    padding: 20px;
    border: 2px solid #f3f3f3;

}

body.night .ticket-loading-form {

	background-color: #2B2B2D !important;
    border: 2px solid #1A1A1B !important;
	color: #fff !important;

}

body.night .fc-unthemed td.fc-today {

	color: #333 !important;

}

.d-none {

	display: none;

}

@media only screen and (min-width: 576px) {
    [classs^="page"] .container {
        width: 560px;
        max-width: 100%;
    }
    h1 {
        font-size: 31px;
    }
}
@media only screen and (min-width: 768px) {
    [classs^="page"] .container {
        width: 752px;
    }
}
@media only screen and (min-width: 992px) {
    [classs^="page"] .container {
        width: 976px;
    }
}
@media screen and (min-width: 1200px) {
    body {
        height: 100vh;
    }
    /*Main page*/
    .page-main {
        height: calc(100% - 70px);
        padding: 30px 20px 40px 40px;
        position: fixed;
        top: 70px;
        left: 0;
    }
    .page-main .slider {
        display: inline-block;
        width: auto;
        height: 100%;
    }
    .page-main .slider .slide {
        max-height: none;
        display: inline-block;
        margin: 0 60px 0 0;
        height: 100%;
        width: 75vw;
    }
    .page-main .slider .slide .crop_img > img.mobile + .desktop {
        display: block;
        width: auto;
        height: auto;
        min-width: 100%;
        min-height: 100%;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
    }
    .page-main .slider .slide .crop_img > img.mobile {
        display: none;
    }
    .page-main .slider .slide .wrap {
        position: absolute;
        padding: 30px 35px;
        border-radius: 16px;
        background: rgba(243,243,243,.4);
        -webkit-backdrop-filter: blur(10px);
        backdrop-filter: blur(10px);
        max-width: 80%;
    }
    .page-main .slider .slide .wrap.top {
        top: 90px;
    }
    .page-main .slider .slide .wrap.bottom {
        bottom: 90px;
    }
    .page-main .slider .slide .wrap.left {
        left: 90px;
    }
    .page-main .slider .slide .wrap.right {
        right: 90px;
    }
    .page-main .slider .slide .wrap .info {
        position: static;
        transform: none;
        text-align: left;
        margin-right: 180px;
        white-space: normal;
    }
    .page-main .slider .slide .wrap .info h3 {
        font-size: 2.5vw;
        margin: 40px 0 20px;
        font-weight: 900;
    }
    .page-main .slider .slide .wrap .info h5 {
        font-size: 1.25vw;
    }
    .page-main .slider .slide .wrap .info .sub {
        font-size: 1.25vw;
        position: absolute;
        top: 30px;
    }
    .page-main .slider .slide .wrap .info .price .sale {
        width: 80px;
        height: 80px;
        border-radius: 40px;
        line-height: 80px;
        font-size: 26px;
        top: -70px;
        left: -75px;
        transform: none;
    }
    .page-main .slider .slide .wrap .info p {
        display: block;
        margin: 0;
        white-space: normal;
        width: 500px;
        max-width: 100%;
    }
    .page-main .slider .slide .wrap .btn {
        width: auto;
        height: auto;
        position: static;
    }
    .page-main .slider .slide .wrap .btn span {
        transform: none;
        top: 30px;
        bottom: auto;
        right: 35px;
        left: auto;
    }
    .page-main .slider .slide .mob_link {
        display: none;
    }
    .page-main .categories {
        display: inline-block;
        height: 100%;
        width: auto;
        padding: 0 50px;
    }
    .page-main .categories .wrap {
        margin-top: calc(50vh - 70px);
        transform: translateY(-50%);
    }
    .page-main .categories .category {
        width: 340px;
        height: 340px;
        display: inline-block;
        margin: 0 50px;
    }
    .page-main .categories .category:first-child {
        margin-top: 0;
    }
    .page-main .categories .category:last-child {
        margin-bottom: 0;
    }
    .page-main .categories .category img {
        height: 240px;
    }
    .page-main .categories .category:hover {
        transform: translateY(20px);
    }
    .page-main .categories .category:hover img {
        transform: translate(-50%, -60px);
    }
    .page-main .categories .category:hover span {
        opacity: 1;
        transform: translate(-50%, -26px);
    }
    .page-main .footer {
        padding: 0 50px;
        width: 80vw;
        min-width: 1100px;
        max-width: 1300px;
        display: inline-block;
    }
    .page-main .footer .features {
        white-space: nowrap;
    }
    .page-main .footer .features .feature {
        display: inline-block;
        width: 300px;
        transform: translateY(-50%);
        margin: calc(50vh - 222px) calc(16% - 150px) 0;
    }
    .page-main .footer footer {
        padding: 0 50px;
        bottom: 0;
        width: 100%;
        margin-left: 0;
    }
    .page-main .footer footer .container {
        margin: 0;
        padding: 0;
        width: auto;
    }
    .popup-subscription > div {
        padding: 60px 100px;
    }
    .popup-subscription .complete p {
        font-size: 12px;
    }
    /*Info page*/
    .page {
        margin-bottom: 336px;
    }
    .pageProduct {
        padding-bottom: 70px;
        margin-bottom: 336px;
    }
    .pageProduct .imgs {
        width: 60%;
    }
    .pageProduct .main {
        width: 40%;
        position: fixed;
        top: 0;
        right: 0;
        padding: 130px 40px 0;
    }
    .pageProduct .main .tags {
        width: 100%;
        position: static;
        background: transparent;
    }
    .pageProduct .tags a {
        padding: 7px 18px;
        font-size: 14px;
    }
    .pageProduct .main .feature {
        text-align: left;
    }
    .pageProduct .main .feature > div > span {
        position: absolute;
        top: 50%;
        left: 32px;
        transform: translateY(-56%);
        font-size: 15px;
    }
    .pageProduct .imgs .mouse {
        display: block;
        width: 22px;
        height: 33px;
        position: fixed;
        bottom: 60px;
        left: 30%;
        transform: translateX(-50%);
    }
    .pageProduct .imgs .product-img:not(:last-child) {
        margin-bottom: 93px;
    }
    .pageProduct .main .title {
        position: static;
        background: transparent;
        padding: 0;
    }
    .pageProduct .main h1 {
        margin-top: 20px;
        margin-bottom: 10px;
        font-size: 21px;
    }
    .pageProduct .main .price {
        font-size: 26px;
    }
    .pageProduct .main .add {;
        font-size: 15px;
        margin: 30px 0;
    }
    .pageProduct .main .info {
        font-size: 15px;
    }
    .pageProduct .main .info .body > div {
        font-size: 15px;
    }
    .pageProduct .main .info .body .chars > div {
        font-size: 15px;
    }
    [classs^="page"] .container {
        width: 1184px;
    }
    .pageProduct .subscription {
        margin-top: 100px;
    }
    .pageProduct .subscription h4 {
        font-size: 19px;
    }
    .pageProduct .subscription [type="text"] {
        margin-bottom: 30px;
    }
    .pageProduct .subscription button {
        font-size: 15px;
        padding: 15px 25px;
    }
    .tours h5 {
        font-size: 17px;
    }
    .tours .card {
        margin-right: 29px;
        display: inline-block;
    }
    .tours .card h3 {
        font-size: 24px;
    }
    .tours .card p {
        font-size: 18px;
    }
    .tours .card .info p {
        font-size: 19px;
    }
    /*Footer*/
    .staticFooter {
        width: 100%;
        position: fixed;
        z-index: -1;
        bottom: 0;
        left: 0;
        padding-bottom: 0;
    }
    :not(.page-main) .staticFooter {
        padding-bottom: 40px;
    }
    .staticFooter .top {
        margin-top: 40px;
        background: transparent;
    }
    .staticFooter .top nav {
        width: 80%;
        display: inline-block;
        padding: 0;
        font-size: 0;
    }
    .staticFooter .top nav > div {
        padding: 0 8px;
        display: inline-block;
        width: 20%;
        vertical-align: top;
    }
    .staticFooter .top nav > div:first-child {
        padding-left: 0;
    }
    .staticFooter .top nav > div:first-child h5 {
        color: inherit;
    }
    .staticFooter .top nav > div > h5 {
        padding: 0;
        margin: 0 0 20px;
        cursor: default;
    }
    .staticFooter .top nav > div > *:not(h5) {
        margin: 0;
    }
    .staticFooter .top nav > div > *:not(h5):not(:last-child) {
        margin: 0 0 15px;
    }
    .staticFooter .top nav > div:not(:last-child) {
        border-bottom: none;
    }
    .staticFooter .top nav > div:not(:first-child) h5:after {
        display: none;
    }
    .staticFooter .top nav > div:not(:first-child).open h5:after {
        display: none;
    }
    .staticFooter .top nav > div:not(:first-child) {
        overflow: hidden;
        cursor: auto;
        height: auto!important;
    }
    .staticFooter .top .logo {
        position: static;
        width: 20%;
        padding: 0;
        border: none;
        border-left: 1px solid #F0F0F0;
        transform: none;
    }
    body.night .staticFooter .top {
        background: transparent;
    }
    body.night .staticFooter .top .logo {
        border-left: 1px solid #414143;
    }
    .staticFooter .bottom {
        padding: 20px 0 20px;
        margin-top: 15px;
    }
    .page-main .staticFooter .bottom {
        border-top: 1px solid #F0F0F0;
    }
    body.night .page-main .staticFooter .bottom {
        border-top: 1px solid #414143;
    }
    .staticFooter .bottom .info {
        display: inline-block;
        width: 48%;
        text-align: left;
    }
    .staticFooter .bottom .info > * {
        white-space: nowrap;
    }
    .staticFooter .bottom .info div > div {
        display: inline-block;
    }
    .staticFooter .bottom .info a {
        font-size: 12px;
        font-weight: 500;
        margin: 0 25px 20px 0;
        display: inline-block;
    }
    .staticFooter .bottom .info .copyright {
        width: auto;
        margin: 0;
    }
    .staticFooter .bottom .social {
        display: inline-block;
        position: static;
        transform: none;
        width: 32%;
    }
    .staticFooter .bottom .social span {
        width: 20px;
        height: 20px;
        margin: 10px 10px 0;
    }
    .staticFooter .bottom .location {
        display: inline-block;
        width: 20%;
        font-size: 0;
        text-align: center;
    }
    .staticFooter .bottom .location > div {
        display: inline-block;
        width: max-content;
        font-size: 10px;
        text-align: left;
    }
    .staticFooter .bottom .location > div > div {
        font-size: 12px;
        color: #141414;
        margin-top: 5px;
        line-height: 15px;
    }
    body.night .staticFooter .bottom .location > div > div {
        color: #e9eaea;
    }
    .staticFooter .bottom .location .country {
        margin-right: 15px;
    }
    .staticFooter .bottom .location .language span {
        color: #e71d85;
    }
    .subscription h4 {
        font-size: 21px;
        font-weight: 500;
    }
}